## ETableSearch ETableSearch |

## Functions

ETableSearch * | e_table_search_new ()
void | e_table_search_input_character ()
gboolean | e_table_search_backspace ()
void | e_table_search_cancel ()

## Types and Values

enum | ETableSearchFlags

## Description

## Functions

### e_table_search_new ()

    ETableSearch *
    e_table_search_new (void);

`e_table_search_new` is deprecated and should not be used in newly-written code.

### e_table_search_input_character ()

    void
    e_table_search_input_character (ETableSearch *e_table_search,
                                    gunichar character);

`e_table_search_input_character` is deprecated and should not be used in newly-written code.

### e_table_search_backspace ()

    gboolean
    e_table_search_backspace (ETableSearch *e_table_search);

`e_table_search_backspace` is deprecated and should not be used in newly-written code.

### e_table_search_cancel ()

    void
    e_table_search_cancel (ETableSearch *e_table_search);

`e_table_search_cancel` is deprecated and should not be used in newly-written code.

## Types and Values

### enum ETableSearchFlags

`ETableSearchFlags` is deprecated and should not be used in newly-written code.

#### Members

E_TABLE_SEARCH_FLAGS_CHECK_CURSOR_FIRST |  |